Affected packages

Packages affected by krb5-libs upgrade from 1.17-46.fc32 to 1.17-51.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-graph-tool build 3 a day ago
python-nistats build 4 a day ago
antlr4 build 4 5 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by krb5-libs upgrade from 1.17-46.fc32 to 1.17-51.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.